html {
    overflow-y: scroll;
    overflow-x: hidden;
    font-family: "Helvetica Neue", Helvetica, Arial;
    font-size: 13px;
}

body {
    margin: 0;
    padding: 0;
}

label {
    color: #337ab7;
    width: 110px;
    display: inline-block;
    padding-bottom: 3px;
}

.main {
    clear: both;
    position: relative;
    width: 770px;
    margin: 0 auto;
    padding: 10px 15px;
    box-shadow: 0 5px 8px #ddd;
}

.header {
    width: 789px;
    height: 48px;
    margin: -10px -15px 20px;
    padding: 5px 5px 0;
    color: #777;
    font-size: 18px;
    background-color: #f8f8f8;
    border: 1px solid #e7e7e7;
}

.header img {
    float: left;
    padding-right: 20px;
}

.header p {
    margin-top: 13px;
}

#logo {
    float: left;
    width: 146px;
    height: 45px;
    padding: 0 20px 0 0;
    background-image: url("../igt.png");
    background-position: top -30px;
}

#loginForm {
    padding: 100px 220px;
    border: 1px solid #e7e7e7;
    background-color: #fafafa;
}

#loginForm input {
    border: 1px solid #e0e0e0;
}

.error {
    border: 1px solid darkred !important;
}

.row {
    padding-bottom: 11px;
}

.btn {
    padding: 12px 25px;
    color: #337ab7;
    cursor: pointer;
    background-color: #fdfdfd;
}

.btn:hover {
    background-color: #eeeeee !important;
}

#errortxt {
    display: none;
    padding: 3px 0;
    color: darkred;
}

.erro {
    display: block !important;
}

select {
    padding: 11px 13px;
}
